﻿@page {
    size: A4 landscape;
    margin: 0mm;
}

@media print {

    #sidebarContainer, #header, #menu, #footer, #tulosvalikko {
        display: none;
    }

    .SertiOtsikko {
        font-family: 'Oleo Script', cursive;
        font-size: 60px;
        color: black;
    }

    .SertiKissa {
        font-family: 'Poppins', sans-serif;
        color: #4a75af;
        font-size: 26px;
        font-style: italic;
        font-weight: 600;
    }

    table.SertiTable {
        font-family: 'Poppins', sans-serif;
        font-style: italic;
        font-weight: 600;
        color: black;
        margin-top: 50px;
        font-size: 14px;
    }

    .sertifikaattiContainer {
        padding: 30px 50px;
    }

    td.headLabel {
        padding-right: 20px;
        vertical-align: top;
        white-space: nowrap;
    }

    table.tulosTable {
        width: 100%;
        margin-top: 50px;
        margin-bottom: 50px;
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        font-weight: 300;
    }

        table.tulosTable th {
            color: #4a75af;
        }

        table.tulosTable td {
            color: black;
        }

    .sertiFooter {
        font-family: 'Poppins', sans-serif;
        color: black;
        font-size: 13px;
        font-weight: 600;
        margin-top: 80px;
    }

    span.osoitetieto, span.omistajatieto, span.footertieto {
        display: block;
    }
}

@media screen {

    .SertiOtsikko {
        font-family: 'Oleo Script', cursive;
        font-size: 60px;
        color: black;
    }

    .SertiKissa {
        font-family: 'Poppins', sans-serif;
        color: #4a75af;
        font-size: 26px;
        font-style: italic;
        font-weight: 600;
    }

    table.SertiTable {
        font-family: 'Poppins', sans-serif;
        font-style: italic;
        font-weight: 600;
        color: black;
        margin-top: 50px;
        font-size: 14px;
    }

    .sertifikaattiContainer {
        padding: 50px 50px;
    }

    td.headLabel {
        padding-right: 20px;
        vertical-align: top;
        white-space: nowrap;
    }

    table.tulosTable {
        width: 100%;
        margin-top: 50px;
        margin-bottom: 50px;
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        font-weight: 300;
    }

        table.tulosTable th {
            color: #4a75af;
        }

        table.tulosTable td {
            color: black;
        }

    .sertiFooter {
        font-family: 'Poppins', sans-serif;
        color: black;
        font-size: 13px;
        font-weight: 600;
        margin-top: 80px;
    }

    span.osoitetieto, span.omistajatieto, span.footertieto {
        display: block;
    }
}
